<input th:value="${id}" type="hidden" id="deleteLocationLevelId">
<h5>Are you sure you want to delete this? </h5>

<table class="table table-borderless table-sm">
    <tr>
        <th>Nama </th>
        <td id="nameLocationLevelDel">name</td>
    </tr>

</table>
<button id="deleteBtnCancel" class="btn btn-outline-dark">Cancel</button>
<button id="deleteBtnDelete" class="btn btn-danger">Delete</button>

<script src="../locationlevel/deletelocationlevel.js"></script>